@charset "UTF-8";

/* RESET
--------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, del, dfn, font, img, ins, kbd, q, s, samp, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;

}
:focus { outline: 0;}
ul { list-style: none; padding-top: 2px;}
table {	border-collapse: separate; border-spacing: 0;}
caption, th, td { text-align: left;	font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after { content: "";}
blockquote, q {	quotes: "" "";}

/* ==================================limpiar===================================*/

.clear {clear: both;}


/* ==================================body===================================*/

html,body{padding:0; height: 100%;}

body{ width:100%; margin:0 auto; font-family: Arial, Helvetica, sans-serif; font-size: 14px; background-color:#fff;}

h1{font-family: Arial, Helvetica, sans-serif;font-size: 20px;font-weight: normal;color: #333;
margin: 0 auto; padding-bottom: 12px;}

p {display: block;line-height: 1.5em;margin-bottom: 20px;}

a{text-decoration: none;}
a:hover{color: #999}

.container {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 980px;
}

/******************************* HEADER ************************************/

header {background:#1a4c95; background-position:0px 0px;}
header .header {height:210px; background:#327632 url(../images/fondo-index_blue_980x210.jpg) no-repeat center;}

.logo{width:306px; height:82px; float:left; margin: 80px 0 0 0px; background:url(../images/logo_200x65.png) no-repeat; }
.slogan {color: white;font-size: 16px; padding: 70px 0 0 62px ; text-shadow: 2px 5px 5px #000; width: 800px;}

.logo_c {width:200px; height:55px; float:left; margin: 40px 0 0 0px; padding: 0;background:url(../images/logo_200x65.png) no-repeat; background-position: right top;}
.slogan_c {color: white;font-size: 12px; padding: 45px 0 0 35px ;width: 300px;}

#version {
	color: white;
	font-size: 11px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	margin: 30px 30px 0 0;
	padding: 0;
	text-align: right;
	width: 200px;
}

/******************************* NAV ************************************/


nav {background-clip: border-box;
    background-color: #464b4c;
    background-image: linear-gradient(to bottom, #464b4c, #3f4344);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #2e3131;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #353939;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 1px rgba(255, 255, 255, 0.06) inset;    height: 36px;
}

/******************************* CONTENT ************************************/

.col-izquierda {
    display: inline-block;
    float: left;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 29px;
    padding-top: 50px;
    vertical-align: top;
    width: 600px;
}

.col-derecha {
	float: right; 
    margin-left: 0;
    margin-right: 15px;
    margin-top: 50px;
}

.button-ingresar {
	width: 90px;
	height: 30px;
	margin-top: 13px;
	border: 1px solid #AAA;
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(#fff, #BBB);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:block;
	float:right;
	text-align:center;
	color:black;
}

.button-ingresar:HOVER {
	border: 1px solid #555;
}

.login-input {
	border: 1px solid #AAA;
	margin-bottom: 2px;
	padding: 2px;
	width: 170px;
}

.login-clave-fiscal {
	text-align: center;
	width: 285px; 
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(#fff, #eaeaea);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #a0a0a0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
	border-left-color-value: #a0a0a0;
	border-left-style-value: solid;
    border-left-width-value: 1px;
    border-right-color-value: #a0a0a0;
    border-right-style-value: solid;
    border-right-width-value: 1px;
    border-top-color: #a0a0a0;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 0 11px #000000;
    display: inline-block;
    padding: 45px 18px;
    vertical-align: top;
	margin-bottom: 30px;
}


/*.iconos{ float: left; margin: 0 auto;padding-left: 5px;display: inline-block;}*/
.iconos {
	display: inline-block;
	float: left;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: 0;
	margin-top: 20px;
}


.iconos a {display: inline-block;}

.iconos a figure {height: 113px;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:2px 2px 3px 0px rgba(50, 50, 50, 0.55);
	box-shadow:2px 2px 3px 0px rgba(50, 50, 50, 0.55);
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 16px;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    transition-delay: 0s;
    transition-duration: 0.6s;
    transition-property: all;
    transition-timing-function: ease;}
	
.iconos a figure:hover {opacity: 0.7;}


.logos {border: solid 1px #bbc0c4; margin: 0 15px 30px 15px; padding: 10px 0 5px 40px;}

.logos a {margin: 0 30px 0 30px;}
.logos a:hover {opacity: 0.8;}


/******************************* FOOTER ************************************/
#logosFooter{
	margin-top:60px;
	border-bottom: solid 1px #FFF;
    background-color: #EDEEF0;
    padding: 10px;	
}

#logosFooter a {
    padding: 0 20px;
}

#copyRight {
    background-color: #ebeaea;
    border-top-color: #dddddd;
    border-top-style: solid;
    border-top-width: 2px;
    height: 20%;
    padding: 20px 0 ;
    color: #707173;
} 

footer {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
	font-family: Arial;
    font-size: 11px;
	text-align: center;
}






/****************************WIZARD NAV BAR **********************************/
.step{display: table-cell;}
.wizardNavBar{width: 100%; display: table;}




